Subject: [Gen-art] Gen-ART Telechat review of draft-hollenbeck-rfc4933bis-02

From: Ben Campbell <[email-masked]>
Date: Mon, 13 Jul 2009 17:22:36 -0500

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-hollenbeck-rfc4933bis-02
Reviewer: Ben Campbell
Review Date: 13 July 2009
IESG Telechat date: 16 July 2009

Summary:

The draft is ready for publication. However, I have a couple of minor  
comments about the implementation report at http://www.ietf.org/IESG/Implementations/RFCs3730-3734_implem.txt 
  that may relate to the progression to draft standard.

(I apologize for not making these comments sooner--this is the first  
progression to draft that I have reviewed, and only recently had  
thoughts on the implementation report.)

Major issues:

None.

Minor issues:

I have a a couple comments about the implementation report. I do not  
necessarily consider them blocking issues; I bring them up merely for  
consideration.

-- The implementation report refers to RFC and draft versions that are  
(at least) a couple of generations old. I assume that the authors  
believe that they also apply to this draft, but it would be good to  
have an explicit assertion of that.

-- It would help to have an explicit assertion whether the report  
author believes the standard meets the requirements to progress to  
draft. I think the report implies a "yes", but it leaves the reader to  
draw that conclusion.

Nits/editorial comments:

None

---

From: Ben Campbell <[email-masked]>
Date: Tue, 14 Jul 2009 08:18:53 -0500

On Jul 14, 2009, at 6:07 AM, Hollenbeck, Scott wrote:

>> I have a a couple comments about the implementation report. I
>> do not necessarily consider them blocking issues; I bring
>> them up merely for consideration.
>>
>> -- The implementation report refers to RFC and draft versions  
>> that are (at least) a couple of generations old. I assume
>> that the authors believe that they also apply to this draft,
>> but it would be good to have an explicit assertion of that.
>>
>> -- It would help to have an explicit assertion whether the  
>> report author believes the standard meets the requirements to
>> progress to draft. I think the report implies a "yes", but it
>> leaves the reader to draw that conclusion.
>
> 4933bis is a candidate for progression to Standard, not Draft  
> Standard,
> as 4933 is already a Draft Standard.  The implementation report was
> written as part of the effort to publish 3733bis (which became 4933 in
> May 2007) as a Draft Standard.  That's why things appear dated.
>
> -Scott-

Oops, sorry, I got confused on that point since the 01 review.

Am I correct in assuming that you, as the author of the implementation  
report, believe that the it is still applicable to 4933bis, and that  
it meets the requirements for _full_ standard?

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 14 Jul 2009 09:35:45 -0400

> -----Original Message-----
> From: Ben Campbell [mailto:[email-masked]] 
> Sent: Tuesday, July 14, 2009 9:19 AM
> To: Hollenbeck, Scott
> Cc: General Area Review Team; Alexey Melnikov; [email-masked]
> Subject: Re: Gen-ART Telechat review of draft-hollenbeck-rfc4933bis-02
> 
> 
> >> -- The implementation report refers to RFC and draft versions that 
> >> are (at least) a couple of generations old. I assume that 
> the authors 
> >> draft. I think the report implies a "yes", but it leaves 
> the reader 
> >> to draw that conclusion.
> >
> > Standard, as 4933 is already a Draft Standard.  The implementation 
> > report was written as part of the effort to publish 3733bis (which 
> > became 4933 in May 2007) as a Draft Standard.  That's why things 
> > appear dated.
> >
> > -Scott-
> 
> Am I correct in assuming that you, as the author of the 
> implementation report, believe that the it is still 
> applicable to 4933bis, and that it meets the requirements for 
> _full_ standard?

Yes, I believe that the report is still applicable and that all
requirements for progression have been met.

-Scott-

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 14 Jul 2009 07:07:28 -0400

> Sent: Monday, July 13, 2009 6:23 PM
> To: Hollenbeck, Scott; General Area Review Team
> Cc: Alexey Melnikov; [email-masked]
> Subject: Gen-ART Telechat review of draft-hollenbeck-rfc4933bis-02
> 
> I have been selected as the General Area Review Team 
> (Gen-ART) reviewer for this draft (for background on Gen-ART, 
> please see http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd or AD 
> before posting a new version of the draft.
> 
> The draft is ready for publication. However, I have a couple 
> of minor comments about the implementation report at 
> http://www.ietf.org/IESG/Implementations/RFCs3730-3734_implem.txt
> (I apologize for not making these comments sooner--this is 
> the first progression to draft that I have reviewed, and only 
> recently had thoughts on the implementation report.)
> 
> Major issues:
> 
> None.
> 
> Minor issues:
> 
> 

4933bis is a candidate for progression to Standard, not Draft Standard,
as 4933 is already a Draft Standard.  The implementation report was
written as part of the effort to publish 3733bis (which became 4933 in
May 2007) as a Draft Standard.  That's why things appear dated.

-Scott-